Subject: eramaaomandit puudutava info täpsus
From: "Jaanus Aun" <[email-masked]>
To: <[email-masked]>
Date: Fri, 9 Aug 2024 15:12:55 +0300

Transpordiamet

Oleme maaomanikelt saanud pöördumisi, kus kurdetakse, et Transpordiameti
poolt esitatud materjalidest ei ole uute teede rajamise/seniste
laiendamise korral selgelt aru saada, millised muutused saavad tee ehituse
tulemusena toimuma tee kaitsevööndi osas. Leiame, et avalikes huvides
tehtavad toimingud, mis mõjutavad eraomandis oleva maa kasutamist peavad
eraomandi mõjusid võimalikult selgelt ja täpselt kirjeldama. Palume
edaspidi maaomanikele saadetavas infos täpselt välja tuua, mis ulatuses
teekaitsevöönd laieneb.

Hea meelega oleme valmis  maaomanike soove ja mõtteid teekaitsevöönditega
seonduvalt selgitama ka meievahelisel kohtumisel.

Lugupidamisega

Jaanus Aun

Eesti Erametsaliit

tegevjuht